.navbar {
    border-radius: 0;
}


.navbar-brand {
    float: left;
    height: inherit;
    padding: 5px 15px;
    display: block;
}


form{
    position: relative;
    overflow: hidden;
}

form.loading::before{
    position: absolute;
    top:0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255,255,255,0.85);
    content: '';
    z-index: 1;
}



form #loadingAjax{
    display: none;
    width: 60px;
    height: 60px;
    line-height: 70px;
    border-radius: 50%;
    background: #000;
    position:absolute;
    top: 200%;
    left: 50%;
    color: #fff;
    transform: translate(-50%,-50%);
    z-index: 2;
    transition: all ease-in-out 0.5s;
    text-align: center;
}

form.loading #loadingAjax{
    top: 50%;
    transform: translate(-50%,-50%);
    display: block;
}

